/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

@font-face {
    font-family: 'Montserrat','Open Sans', sans-serif;
}

*{
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none !important;
}

html{
  scroll-behavior: smooth;
}

body{
  background-color: white!important;
  font-family: 'Montserrat','Open Sans', sans-serif;
  margin: 0;
  padding: 0;
}

.wrapper{
  width: 67%;
  height: auto;
  margin: auto;
}

header{
  width: 100%;
  background-color: white;
  margin: auto;
  text-align: center;
}

header img{
  margin: auto;
  text-align: center;
  padding: 22px;
}

/*Grid*/

.grid{
  margin-top: 50px;
  font-family: Arimo;
}

.grid .wrapper{
  max-width: 1300px;
}

.grid .activecrd{
  background: #45D2F8!important;
}

.grid .activecrd h2{
  color: white;
}


.cont {  display: -ms-grid;  display: grid;
  -ms-grid-columns: 1fr 30px 1fr 30px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: 1fr 30px 1fr 30px 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  gap: 30px 30px;
  grid-auto-flow: row;
      grid-template-areas:
    "auto45 auto8_12 auto8_12"
    "auto45 auto18 auto23"
    "auto_else auto_else auto23";
}

.auto45 { -ms-grid-row: 1; -ms-grid-row-span: 3; -ms-grid-column: 1; grid-area: auto45; }

.auto18 { -ms-grid-row: 3; -ms-grid-column: 3; grid-area: auto18; }

.auto23 { -ms-grid-row: 3; -ms-grid-row-span: 3; -ms-grid-column: 5; grid-area: auto23; }

.auto_else {  -ms-grid-row: 5;  -ms-grid-column: 1;  -ms-grid-column-span: 3;  display: -ms-grid;  display: grid;
  -ms-grid-columns: 1fr 30px 1fr 30px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
  gap: 0px 30px;
  grid-auto-flow: row;
      grid-template-areas:
    "auto3 packing distill";
  grid-area: auto_else;
}

.auto3 { -ms-grid-row: 1; -ms-grid-column: 1; grid-area: auto3; }

.packing { -ms-grid-row: 1; -ms-grid-column: 3; grid-area: packing; }

.distill { -ms-grid-row: 1; -ms-grid-column: 5; grid-area: distill; }

.auto8_12 {  -ms-grid-row: 1;  -ms-grid-column: 3;  -ms-grid-column-span: 3;  display: -ms-grid;  display: grid;
  -ms-grid-columns: 1fr 30px 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
  gap: 0px 30px;
  grid-auto-flow: row;
      grid-template-areas:
    "auto8 auto12";
  grid-area: auto8_12;
}

.auto8 { -ms-grid-row: 1; -ms-grid-column: 1; grid-area: auto8; }

.auto12 { -ms-grid-row: 1; -ms-grid-column: 3; grid-area: auto12; }


.crd {
  border-radius: 10px;
  background: #F3F3F3;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  overflow: hidden;
  position: relative;
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.crd:hover{
  background: #45D2F8;
  -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
          transform: scale(1.05);
}

.crd:hover h2{
  color: white;
}

.crd h1{
  color: #000;
  font-size: 25px;
  font-style: italic;
  font-weight: 700;
  text-transform: uppercase;
}

.crd h2{
  color: #45D2F8;
  font-size: 35px;
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
}

.crd img{

}

.crd_xl{
 height: 450px;
 width: 450px;
}

.crd_l{
  height: 210px;
  width: 390px;
}

.crd_m{
  height: 210px;
  width: 330px;
}

.crd_s{
  height: 210px;
  width: 250px;
}

.text-wrapper_xl{
  padding: 40px;
  position: absolute;
  z-index: 999;
}

.text-wrapper_l{
  padding: 20px;
  position: absolute;
  z-index: 999;
}

.text-wrapper_m{
  padding: 23px;
  position: absolute;
  z-index: 999;
}

.text-wrapper_s{
  padding: 20px;
  position: absolute;
  z-index: 999;
}

.bg45l{
  position: absolute;
  bottom: 0%;
  right: 0%;
}

.grad45l{
  position: absolute;
  bottom: 0%;
  right: 0%;
}

.bg18l{
  position: absolute;
  bottom: 12%;
  right: 12%;
}

.grad18l{
  position: absolute;
  bottom: 0%;
  right: 0%;
}

.bg23l{
  position: absolute;
  bottom: 3%;
  right: 0%;
}

.grad23l{
  position: absolute;
  bottom: 0%;
  right: 5%;
}

.bg3l{
  position: absolute;
  bottom: 10%;
  right: 5%;
}

.grad3l{
  position: absolute;
  bottom: 0%;
  right: 5%;
}

.bgpacking{
  position: absolute;
  bottom: 5%;
  left: 15%;
}

.gradpacking{
  position: absolute;
  top: 0%;
  left: 0%;
}

.bgdistill{
  position: absolute;
  bottom: 5%;
  right: 20%;
}

.graddistill{
  position: absolute;
  bottom: 5%;
  right: 10%;
}

.bg8l{
  position: absolute;
  bottom: 10%;
  right: 20%;
}

.grad8l{
  position: absolute;
  top: 0%;
  right: 15%;
}

.bg12l{
  position: absolute;
  bottom: 10%;
  right: 20%;
}

.grad12l{
  position: absolute;
  bottom: 0%;
  right: 0%;
}

@media only screen and (max-width: 1300px){
  .grid{
    margin-top: 20px;
  }
  .mobcard{
    width: 100%;
    height: auto;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 35px;
    padding-right: 35px;
    border-radius: 10px;
    background: #F3F3F3;
    overflow: hidden;
    position: relative;
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .mobcard h1{
    color: #000;
    font-size: 15px;
    font-style: italic;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
  }
  .mobcard h2{
    color: #45D2F8;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    text-transform: uppercase;
  }
  .mobgrad{
    position: absolute;
    top: -50%;
    right: -20%;
  }
  .mobklav{
    position: absolute;
    bottom: 0%;
    right: 0%;
    max-width: 189px;
    max-height: 104px;
  }
}

/*Grid End*/

/*Main Slider*/

.slider h1{
  color: #F5F5F5;
  text-align: center;
  font-size: 150px;
  font-family: Arimo;
  font-style: normal;
  font-weight: 700;
  line-height: 82px;
  text-transform: uppercase;
  margin-top: 1em;
  margin-bottom: 0em;
}

.slider{
  margin-bottom: 0.5em;
}

.slider .owl-carousel .owl-item img {
    max-width: 500px;
}

.todo_carousel{
  margin: auto;
  text-align: center;
  overflow: hidden!important;
  padding-top: 140px;
  padding-bottom: 140px;
  max-width: 1500px;
}

.todo_carousel .owl-item.active.center {
  -webkit-transform: scale(1.4);
  -ms-transform: scale(1.4);
      transform: scale(1.4);

  -webkit-transition: .5s ease;
  -o-transition: .5s ease;
  transition: .5s ease;
}

.todo_carousel .owl-item {
  -webkit-transform: scale(0.5);
  -ms-transform: scale(0.5);
      transform: scale(0.5);

  -webkit-transition: .5s ease;
  -o-transition: .5s ease;
  transition: .5s ease;
}

.todo_carousel .owl-carousel .owl-stage-outer{
  overflow: inherit;
}

.todo_carousel .owl-dots{
  margin-top: 130px!important;
}
.todo_carousel .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
  background: #016FBC;
}

@media only screen and (max-width: 1000px){
  .todo_carousel .owl-item.active.center {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
        transform: scale(1);

    -webkit-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
  }
  .todo_carousel .owl-dots{
    margin-top: 30px!important;
  }
  .todo_carousel{
    padding-top: 0px;
    width: 100%;
  }
}

@media only screen and (max-width: 1300px){
  .slider h1 {
    font-size: 70px;
    line-height: 50px;
    margin-top: 1em;
    margin-bottom: 0em;
  }
  .todo_carousel{
    padding-bottom: 1em;
  }
}

/*Main Slider End*/

/*Pros*/
.pros{
  margin-top: 2em;
  margin-bottom: 150px;
}

.pros h1{
  color: #3A3A3A;
  text-align: center;
  font-size: 30px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 1.5em;
}

.pros_card{
  border-radius: 10px;
  background: #FFF;
  -webkit-box-shadow: 0px 4px 14px 0px rgba(137, 137, 137, 0.25);
          box-shadow: 0px 4px 14px 0px rgba(137, 137, 137, 0.25);
  max-height: 420px;
}

.pros_card_cont{
  
}

.pros_card_wrap{
  padding-top: 30px;
  padding-bottom: 60px;
  padding-left: 40px;
  padding-right: 40px;
}

.pros_card img{
  margin: auto;
  text-align: center;
}

.pros_card h1{
  color: #272727;
  font-size: 15px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: none;
  text-align: left;
  margin-top: 2em;
  margin-bottom: 0em;
}

.pros_card p{
  color: #272727;
  font-size: 15px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-align: left;
  margin-top: 0.5em;
  margin-bottom: 0em;
}

@media only screen and (max-width: 1300px){
  .pros{
    margin-bottom: 5em;
  }
  .pros_card{
    margin-bottom: 30px;
  }
  .pros_card_wrap {
    padding-top: 25px;
    padding-bottom: 30px;
    padding-left: 25px;
    padding-right: 25px;
  }
  .pros_card_wrap img{
    width: 100%;
    height: auto;
    margin: auto;
  }
  .pros_card h1 {
    font-size: 14px!important;
    padding-right: 20px;
    margin-bottom: 0.5em!important;
  }
  .pros h1 {
    color: #3A3A3A;
    font-size: 20px;
    margin-bottom: 1.5em;
  }
  .pros_card p {
    font-size: 14px;
    margin-top: 0.5em;
    margin-bottom: 0em;
  }
}

/*Pros End*/

/*Blue*/

.blue{
  background: #45D2F8;
  padding-top: 60px;
  padding-bottom: 60px;
}

.blue_wrap{
  display: inline;
}

.blue .text-wrap{
  vertical-align: middle;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 2em;
}

.blue h1{
  color: #FFF;
  font-size: 30px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 1em;
}

.blue h2{
  color: #FFF;
  font-size: 15px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.blue_wrap img{
  width: 100%;
  height: auto;
  max-width: 400px;
}

@media only screen and (max-width: 1300px){
  .blue_wrap img{
    width: 100%;
    height: auto;
    margin: auto;
  }
  .blue .text-wrap {
    margin-top: 0em;
  }
  .blue h1{
    font-size: 20px;
    margin-bottom: 1em;
    text-align: left;
  }
  .blue h2 {
    color: #FFF;
    font-size: 14px;
    text-align: left;
  }
}

/*Blue End*/

/*Repair*/

.repair{
  padding-top: 200px;
  padding-bottom: 50px;
}

.repair_wrap{
  display: inline;
}

.repair .text-wrap{
  vertical-align: middle;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 3.5em;
}

.repair h1{
  color: #272727;
  font-size: 30px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 1em;
}

.repair h2{
  color: #272727;
  font-size: 15px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  max-width: 570px;
}

@media only screen and (max-width: 1300px){
  .repair{
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .repair h1 {
    font-size: 20px;
    margin-bottom: 1em;
  }
  .repair h2 {
    font-size: 14px;
  }
}

/*Repair End*/


/*Safety*/

.safety{
  margin-top: 150px;
  margin-bottom: 100px;
}

.safety h1{
  margin-bottom: 1.5em;
  color: #272727;
  text-align: center;
  font-size: 30px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
}

.safety img{
  margin: auto;
  text-align: center;
}

.safety h2{
  color: #272727;
  font-size: 15px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 700;
  margin-top: 2.5em;
}

.safety p{
  color: #272727;
  font-size: 15px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  line-height: 17px;
  margin-top: 1.5em;
}

@media only screen and (max-width: 1300px){
  .safety{
    margin-top: 70px!important;
    margin-bottom: 50px!important;
    max-width: 600px;
    margin: auto;
  }
  .safety h1 {
    margin-bottom: 1.5em;
    font-size: 20px;
  }
  .safety h2 {
    font-size: 14px;
    margin-top: 1em;
  }
  .safety p {
    font-size: 14px;
    line-height: 17px;
    margin-top: 1em;
  }
  .safety img {
    width: 100%;
    height: auto;
    margin: auto;
    max-width: 500px;
  }
}

/*Safety End*/

/*Reliability*/

.reliab{
  margin-top: 200px!important;
  margin-bottom: 150px!important;
}

.reliab h1{
  margin-bottom: 1.5em;
  color: #272727;
  text-align: center;
  font-size: 30px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
}

.reliab img{
  margin: auto;
  text-align: center;
}

.reliab h2{
  color: #272727;
  font-size: 18px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: 1em;
}

.reliab p{
  color: #272727;
  font-size: 15px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-top: 1.5em;
}

.reliab_card{
  margin: auto;
  width: 100%;
  height: auto;
  max-width: 300px;
}

@media only screen and (max-width: 1300px){
  .reliab{
    max-width: 600px;
    margin: auto;
    margin-top: 100px!important;
    margin-bottom: 100px!important;
  }
  .reliab h1 {
    margin-bottom: 1.5em;
    margin-top: 3em;
    font-size: 20px;
  }
  .reliab h2 {
    font-size: 14px;
    margin-top: 1em;
  }
  .reliab p {
    font-size: 14px;
    line-height: 17px;
    margin-top: 1em;
  }
  .reliab img {
    width: 100%;
    height: auto;
    margin: auto;
  }
}

/*Reliability End*/

/*Components*/

.components{
  background: #FFF;
  margin-top: 50px;
  padding-bottom: 100px;
}

.components h1{
  color: #000;
  font-family: Montserrat;
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
  -webkit-margin-before: 0em;
          margin-block-start: 0em;
  -webkit-margin-after: 0em;
          margin-block-end: 0em;
  margin-top: 2em;
  margin-bottom: 1em;
}


.components img{
  margin: auto;
  text-align: center;
  margin-top: 2em;
}

.components button{
  border-radius: 20px;
  padding-bottom: 8px;
  padding-top: 6px;
  padding-left: 16px;
  padding-right: 16px;
  border:0px solid #000000;
  margin-top: 1em;
  margin-right: 0.5em;
}

.gra{
  background: #EFEFEF;
  color: #000000;
  text-align: left;
}

.gra:hover{
  background: #d7d7d7;
}

.drkgra{
 background: #2D363F;
 color: #FFFFFF;
 text-align: left;
}

.drkgra:hover{
 background: #424A52;
}

.blu{
  background: #45D2F8;
  color: #FFFFFF;
  text-align: left;
}

.blu:hover{
  background: #3EBDDF;
}

.center{
  margin: auto;
  text-align: center;
}

@media only screen and (max-width: 1300px){
  .components{
    margin-top: -50px;
    padding-bottom: 50px;
  }
  .components h1 {
    font-size: 20px;
    padding-top: 3em;
    padding-bottom: 1em;
    font-weight: 400;
    text-align: center;
  }
  .center img{
    width: 100%;
    height: auto;
    margin: auto;
  }
  .components ul{
    padding-left: 0em;
    margin-left: 0em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    list-style-type: none; /* Remove bullets */
  }
  .components li{
    color: #000;
    font-family: Montserrat;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    margin-top: 5px;
    text-align: left;
  }
  .components button{
    padding-bottom: 8px;
    padding-top: 6px;
    padding-left: 16px;
    padding-right: 16px;
    margin-top: 0.5em;
    margin-right: 0.5em;
  }
}

/*Components End*/

/*Specs*/

.specs{
  width: 100%;
  height: auto;
  margin: auto;
  background: rgb(45,54,63);
  background: -webkit-gradient(linear, left top, right top, color-stop(50%, rgba(45,54,63,1)), color-stop(50%, rgba(255,255,255,1)));
  background: -o-linear-gradient(left, rgba(45,54,63,1) 50%, rgba(255,255,255,1) 50%);
  background: linear-gradient(90deg, rgba(45,54,63,1) 50%, rgba(255,255,255,1) 50%);
  padding-bottom: 50px;
  padding-top: 50px;
}

.specs h1{
  font-family: 'Montserrat','Open Sans';
  font-style: normal;
  font-weight: 700;
  font-size: 70px;
  line-height: 85px;
  text-transform: uppercase;
  color: #DFDFDF;
  margin: auto;
  text-align: center;
}

.specs p{
  font-family: 'Montserrat','Open Sans';
  font-style: normal;
  font-weight: 700;
  font-size: 26px;
  line-height: 32px;
  color: #000000;
  text-align: center;
  padding-bottom: 10px;
}

.specs table{
  width: 100%;
  height: auto;
  border-collapse: collapse;
  margin-top: 40px;
  max-width: 570px;
}

.specs caption{
  caption-side: top;
  color: black;
  font-size: 30px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: uppercase;
  padding: 5px;
  padding-left: 0px;
  margin-bottom: 20px;
  margin-top: 30px;
}

.specs tr{
  color: #FFF;
  font-size: 15px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  line-height: 40px;
  border: solid #B9B9B9;
  border-width: 1px 0;
}

.specs tr:first-child {
  border-top: none;
}
.specs tr:last-child {
  border-bottom: none;
}

.specs .no_border{
  border-bottom: none;
  border-top: none;
}

.specs .left{
  width: 60%;
}

.specs .xtra_left{
  width: 45%;
}

.specs td{
  padding-top: 0px!important;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

.specs button {
  color: #2D363F;
  background-color: #fff;
  font-size: 19px;
  border: 0px solid #fff;
  border-radius: 5px;
  padding: 13px 65px;
  cursor: pointer;
  text-align: center;
  font-size: 15px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: 3em;
}
.specs button:hover {
  color: #2d63c8;
  background-color: #ffffff;
}

.owl_specs{
  margin-left: 80px;
}

.owl_specs table{
  width: 100%;
  height: auto;
  border-collapse: collapse;
  margin-top: 40px;
  max-width: 570px;
}

.owl_specs tr{
  color: #272727;
  font-size: 15px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  line-height: 40px;
  border: solid #B9B9B9;
  border-width: 1px 0;
}

.specs h3{
  color: #272727;
  font-size: 15px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.15px;
  float: right;
  margin-top: 60px;
}

.specs img{
  margin-left: 1em;
}

.next-slide{
  cursor: pointer;
}

@media only screen and (max-width: 1300px){
  .specs{
    background: rgb(45,54,63);
  }
  .specs table {
    width: 100%;
    margin-top: 0px;
    margin: auto;
  }
  .specs caption {
    font-size: 20px;
    padding: 5px;
    padding-left: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    text-align: center;
    color: #FFF;
  }
  .specs tr {
    font-size: 14px;
    line-height: 25px;
    border-width: 1px 0;
    font-weight: 400;
  }
  .specs button {
    font-size: 19px;
    border-radius: 5px;
    padding: 13px 65px;
    font-size: 15px;
    margin-top: 2em;
    width: 100%;
    max-width: 570px;
  }
  .specs{
    margin-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 70px;
    padding-top: 50px;
  }

}

/*Specs End*/

/*About*/

.about{
  padding-top: 200px;
  padding-bottom: 200px;
  margin: auto;
}

.about h1{
  max-width: 855px;
  color: #272727;
  text-align: center;
  font-size: 25px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 400;
  line-height: 35px;
  text-align: center;
  margin: auto;
  margin-top: 2em;
}

.about p{
  max-width: 800px;
  color: #272727;
  text-align: center;
  font-size: 15px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-align: center;
  margin: auto;
  margin-top: 2em;
}

.about img{
  width: 180px;
  height: 66px;
}

.about .imgcont{
  margin: auto;
  text-align: center;
}

@media only screen and (max-width: 1300px){
  .about {
    padding-top: 70px;
    padding-bottom: 100px;
    max-width: 600px;
  }
  .about img {
    width: 180px;
    height: 66px;
    -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8);
            transform: scale(0.8);
  }
  .about h1 {
    font-size: 16px;
    line-height: 20px;
    margin-top: 2em;
    text-align: left;
  }
  .about p {
    max-width: 770px;
    font-size: 14px;
    margin-top: 2em;
    text-align: left;
  }
}

/*About End*/

/*Greendent*/

.greendent{
  background: rgb(243, 243, 243);
  background: -webkit-gradient(linear, left top, right top, color-stop(60%, rgba(243,243,243,1)), color-stop(40%, rgba(255,255,255,1)));
  background: -o-linear-gradient(left, rgba(243,243,243,1) 60%, rgba(255,255,255,1) 40%);
  background: linear-gradient(90deg, rgba(243,243,243,1) 60%, rgba(255,255,255,1) 40%);
  padding-bottom: 60px;
  padding-top: 60px;
}

.gdcont{
  margin-left: 50px;
}

.greendent h1{
  color: #272727;
  font-size: 30px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: 1.3em;
}

.greendent p{
  color: #272727;
  font-size: 15px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  max-width: 530px;
  margin-top: 1.3em;
}

.greendent .logo{

}

.greendent button {
  color: #fff;
  background-color: #000;
  font-size: 19px;
  border: 0px solid #000;
  border-radius: 5px;
  padding: 13px 45px;
  cursor: pointer;
  text-align: center;
  font-size: 15px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: 1.3em;
}
.greendent button:hover {
  color: #000;
  background-color: #fff;
}

.gd_carousel{
  max-width: 530px;
  margin-left: 30px;
}

@media only screen and (max-width: 1300px){
  .greendent{
    padding-bottom: 50px;
    padding-top: 70px;
    background: rgb(243, 243, 243);
    max-width: 600px;
    margin: auto;
  }
  .gdcont {
    margin-left: 0px!important;
    margin: auto;
  }
  .gdcont img{
    margin: auto;
    text-align: center;
    margin-bottom: 40px;
  }
  .greendent h1 {
    font-size: 20px;
    margin-top: 1em;
  }
  .greendent p {
    font-size: 14px;
    margin-top: 1em;
  }
  .greendent .button1 {
    font-size: 14px;
    border-radius: 5px;
    padding: 10px 35px;
    margin-top: 1.3em;
    margin-bottom: 2.5em;
    width: 100%;
  }
  .gd_carousel {
    max-width: 530px;
    margin-left: 0px;
    width: 100%;
  }
}

/*Greendent End*/

/*Stats*/

.stats{
  width: 100%;
  height: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}


.stats p {
  margin: 0;
  font-size: 20px;
  color: #272727;
  font-weight: 500;
  font-family: Montserrat;
}

.number {
  font-size: 90px!important;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 700!important;
  line-height: normal;
  color: #38F200!important;
}

.top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: .5rem;
  margin: auto;
  margin-left: 20%;
}

.right p {
  line-height: 1.1;
}

@media only screen and (max-width: 1300px){
  .stats{
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0.5rem;
    margin: auto;
    margin-left: 5%;
    min-width: 330px;
  }
  .number {
    font-size: 90px!important;
    min-width: 62px;
    margin-left: 0%!important;
  }
  .stats p {
    margin: 0;
    font-size: 20px;
    margin-left: 12%;
  }
}

/*Stats End*/

/*Feedback*/

.feedback{
  padding-top: 100px;
  padding-bottom: 200px;
}

.feedback h1{
  color: #272727;
  font-family: Montserrat;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 1em;
}

.feedback h2{
  color: #000;
  font-family: Montserrat;
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  width: 333px;
}

.feedback input[type=text]{
  background-color: white;
  padding: 15px 10px;
  border: 2px solid #C6C6C6;
  border-radius: 5px;
  font-family: 'Montserrat','Open Sans';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  color: rgba(0, 0, 0, 1);
  width: 100%;
  margin-top: 20px;
}

.feedback input[type=text]:hover{
  border: 2px solid #828282;
}

.feedback input[type=text]:focus{
  border: 2px solid #828282;
}

.btn-hover {
  color: #FFFFFF;
  border: 2px solid #0DAAE8;
  border-radius: 5px;
  padding: 17px 10px;
  font-size: 14px;
  cursor: pointer;
  font-family: 'Montserrat','Open Sans';
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  width: 100%;
  text-align: center;
  border: none;
  background-color: #000;
  moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  margin-top: 20px;
}


.btn-hover:hover {
  background-color: white;
  border: 2px solid black;
  color: #000;
  moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.btn-hover:focus {
    outline: none;
}

.feedback img{
  margin-top: 50%;
  margin-left: 20%;
}

@media only screen and (max-width: 1300px){
  .feedback {
    padding-top: 50px;
    padding-bottom: 100px;
  }
  .feedback h1 {
    font-size: 20px;
    margin-bottom: 1em;
    text-align: center;
  }
  .feedback h2 {
    font-size: 14px;
    line-height: 24px;
    width: 333px;
    display: none;
  }
}

/*Feedback End*/

/*Footer*/

footer{
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #161616;
}

footer .wrapper{
  width: 70%;
}

footer img{
padding-left: 5px;
padding-right: 5px;
}

footer h1{
  color: rgba(255, 255, 255, 0.70);
  font-family: Montserrat;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  max-width: 430px;
  margin-left: 50px;
}

footer .nmbr{
  color: #FFF;
  font-family: Montserrat;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  white-space: nowrap;
}

.inline img{
  width: 100%;
  height: auto;
  max-width: 25px;
}

footer .socials{
 display: inline;
 float: right;
}

@media only screen and (max-width: 1300px){
  footer{
    padding-top: 70px;
    padding-bottom: 70px;
  }
  footer .wrapper{
    width: 90%;
  }
  footer img {
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 20px;
  }
  footer h1 {
    color: rgba(255, 255, 255, 0.70);
    font-size: 15px;
    max-width: 430px;
    margin-left: 0px;
    margin-top: 1em;
    margin-bottom: 3em;
  }
  footer .inline{
    float: right;
  }
  footer .inline img{
    margin-left: 7px;
  }
}

/*Footer End*/

.centered{
  margin: auto;
  text-align: center;
}

/*Triple*/

.triple{
  margin-top: 150px;
  margin-bottom: 50px;
}

.triple h1{
  margin-bottom: 1.5em;
  color: #272727;
  text-align: center;
  font-size: 30px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
}

.triple img{
  margin: auto;
  text-align: center;
}

.triple h2{
  color: #272727;
  font-size: 15px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 700;
  margin-top: 2em;
}

.triple p{
  color: #272727;
  font-size: 15px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  line-height: 17px;
  margin-top: 1em;
}

@media only screen and (max-width: 1300px){
  .triple{
    margin-top: 50px!important;
    margin-bottom: 0px!important;
    max-width: 600px;
    margin: auto;
  }
  .triple h1 {
    margin-bottom: 1.5em;
    font-size: 20px;
  }
  .triple h2 {
    font-size: 14px;
    margin-top: 1em;
  }
  .triple p {
    font-size: 14px;
    line-height: 17px;
    margin-top: 1em;
  }
  .triple img {
    width: 100%;
    height: auto;
    margin: auto;
  }
}

/*Triple End*/

/*Mobile*/

@media only screen and (max-width: 1700px){
  .wrapper{
    width: 90%;
    max-width: 1290px;
  }
}

@media only screen and (max-width: 1500px){
  .wrapper{
    width: 100%;
  }
}

@media only screen and (max-width: 1300px){
  .fsize{
    display: none!important;
  }
  .mobsize{
    display: inherit!important;
  }
  .wrapper{
    width: 90%;
  }
}

.fsize{
 display: inherit;
}

.mobsize{
  display: none;
}

/*Mobile End*/

/*Xtra*/

.xtra_card{
  height: 485px;
  max-height: 485px;
}

.xtra_card1{
  height: 435px;
  max-height: 435px;
}

.xtra_card2{
  padding-top: 20px;
  padding-bottom: 60px;
  padding-left: 30px;
  padding-right: 30px;
}
.xtra_card45l{
  padding-top: 20px;
  padding-bottom: 40px;
  padding-left: 19px;
  padding-right: 19px;
}

.xtra_card3{
  height: 550px;
  max-height: 550px;
}

.xtra_card8l{
  padding-top: 20px;
  padding-bottom: 40px;
  padding-left: 20px;
  padding-right: 20px;
}

.xtra_card8ll {
  height: 450px;
  max-height: 450px;
}

.packing_xtra{
  font-size: 100px!important;
  white-space: nowrap!important;
}

.boldy{
  font-weight: 700;
}

.xtra_crsl{
  margin-top: 50px;
}

.xtra_specs1{
  background: rgb(45,54,63);
  color: white!important;
  padding-top: 50px;
}

.xtra_specs1 .owl_specs tr {
  color: #FFF;
}

.xtra_specs{
  color: #000;
  text-align: center;
  font-family: Montserrat;
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
  margin-top: 3em;
  margin-bottom: 2em;
}

.xtra_12l{
  height: 450px;
  max-height: 450px;
}

@media only screen and (max-width: 1300px){
  .pros_card {
    max-height: 500px;
  }
  .packing_xtra{
    font-size: 20px!important;
    white-space: normal!important;
  }
  .distill_xtra{
    font-size: 40px!important;
  }
  .xtra_crsl{
    margin-top: 0px;
  }
  .xtra_specs{
    font-size: 20px;
  }
  .xtra_caps{
    margin-bottom: 30px!important;
  }
  .xtra_45lh1{
    font-size: 18px!important;
  }
}

/*Xtra End*/

/* ~~  scroll button ~~ */


.back-to-top {
  height: 5em;
  width: 5em;
  position: fixed;
  bottom: 15px;
  right: 15px;
  background: url("../images/scrolltop_hover.webp") no-repeat; 
  background-size: contain;
}

.back-to-top:hover {
  border-style: none!important;
  background: url("../images/scrolltop.webp") no-repeat;
  background-size: contain;
  height: 5em;
  width: 5em;
  position: fixed;
  bottom: 15px;
  right: 15px;
}

@media only screen and (max-width: 1000px) {
  .back-to-top{
    height: 5em;
    width: 5em;
    bottom: 5px;
    right: 5px;
  }
  .back-to-top:hover{
    height: 5em;
    width: 5em;
    bottom: 5px;
    right: 5px;
  }
}

/* ~~  scroll button end ~~ */